.loader {
    border: 5px solid #f3f3f3;
    border-radius: 50%;
    border-top: 5px solid #3498db;
    width: 50px;
    height: 50px;
    margin: auto;
    -webkit-animation: spin 1s linear infinite;
    /* Safari */
    animation: spin 1s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.title-review {
    font-weight: bold;
}

.image-review {
    width: 100%;
    height: 100px;
    border: 1px solid #cccccc;
    object-fit: contain;
    object-position: center;
}

.text-review {
    resize: none;
}

.rating-review {
    margin-bottom: 8px;
}

.list-review {
    margin-bottom: 30px;
}

.list-review:last-child {
    margin-bottom: 0px;
}

.error-rating, .error-text-review{
    color:red;
}

.review-instruction{
    margin: 0 0 20px 0;
    font-size: 14px;
}
